{
  "verseBefore": "Xuum wêêt<strong>ahleh</strong ngii lưk,<strong>ngii lưk</strong>ahleh<strong>takôô gamưh</strong> kajưk kraat.",
  "verseAfter": "măn praat chiuq unq neq <strong> tawaay truh</strong xuum klaak<strong> jah atuq xuum, </strong> măn xuum klaak jah atuq xuum neq <strong> yôôych tawaay truh varơuq </strong> takôô gamưh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-13T08:28:01.270Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
